#callme {
	height: 21px;

	margin-top: -75px;
	display: none;
	position: fixed;
	top: 163px;
	width: 170px;
	z-index: 6;
}

#callmeform .txt {
	width: 290px;
	border: 1px solid #aaa;
	color: #777;
	font-size: 14px;
	padding: 2px 2px;
}

#callmeform {
	display: none;
	text-shadow: 0 1px #fff;
	border-bottom: 1px solid #00C3F6;
	border-top: 1px solid #00C3F6;
	box-shadow: 0 3px 10px #ccc;
	padding-left: 10px;
	position: fixed;
	*position: absolute;  
	border-radius: 10px;
	left: 50%;
	margin-left:-153px;
	top: 50%; 
	margin-top:-75px;
	width: 305px;
	z-index: 5;
	background: #efefef;
}

#callmeform table {
	border-collapse: collapse;
	width: 305px;
}

#callmeform table td {font-size: 12px; padding: 2px 1px;}

#callmeform .btn {
	text-shadow: 0 1px #efefef;
	font-weight: bold;
	margin-top: 3px;
	padding: 5px 9px;
}

#callmeform h6 {
	color: #00C3F6;
	font-size: 13px;
	padding: 10px 0 8px 0;
	margin: 0;
}

.hide-on {display: none;}

.hide-off {display: block;}

.callmebody {
font-family: Arial;
font-size: 80%;
background: #fff;
padding: 5px 10px;
}

.callmebody .inf {
padding: 0 5px;
margin: 0 0 10px 0;
font-weight: bold;
clear: both;
}



.callmeform_hover {
	background-position: 22px 0!important;
}

#callme_result {
	background: #fff url(loading.gif) 10px center no-repeat;
	display: block;
	clear: both;
	margin: 5px 11px 10px 0px;
}

#callme_result div {
    padding: 7px 7px;
    margin: 4px 0px 0px 0px;
}

#callme_result .sending {
	padding: 4px 0 4px 35px;
	display: block;
	clear: both;
}

#callme_result .c_success {
	background: #c8ed9c;
}

#callme_result .c_error {
	background: #ffadad;
	color: #333;
	text-shadow: none;
}

#cme_cls {
	height: 16px;
	width: 16px;
	float: right;
	display: inline;	
	background: url(close.png);
	margin: 12px 14px 0 0;
	box-shadow: 0 1px 0px #fff;
	cursor: pointer;
}

#cm_crds a {
	font-size: 10px;
	color: #888;
}

#cm_crds a:hover { text-decoration: none; }

#cm_crds {
	display: inline;
	float: right;
	padding: 10px 15px 0 0;
	font-size: 10px;
	color: #888;
}